* {
    &,
    &::after,
    &::before {
        box-sizing: inherit;
        margin: 0;
        padding: 0;
    }
}

html {
    font-size: 62.5%;

    @include respond-to('tablet-landscape') {
        font-size: 56.25%;
    }

    @include respond-to('tablet-portrait') {
        font-size: 50%;
    }

    @include respond-to('desktop-big') {
        font-size: 75%;
    }
}

body {
    box-sizing: border-box;
    min-height: 100vh;

    padding: 3rem;

    background-image: linear-gradient(to right bottom, var(--color-primary-light), var(--color-primary-dark));
    background-size: cover;
    background-repeat: no-repeat;

    font-family: 'Open Sans', 'Arial', 'Courier New', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    color: var(--color-text);

    @include respond-to('tablet-portrait') {
        padding: 0;
    }
}

img {
    display: block;
}
